Application: gvSIG desktop - gvSIG bugs #4742
No arranca la aplicacion en windows
11/21/2017 01:22 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2846 (rev. org.gvsig.deskiop-2.0.21%)

Severity: Blocker Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2842 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 43666 - 11/30/2017 10:23 PM - Joaquin del Cerro Murciano

refs #4742, anadido soporte para que se le pueda pedir al PluginsManager el HomeFolder de un plugin sin que se precise una instancia de plugin
para ello.

Revision 998 - 11/30/2017 10:28 PM - Joaquin del Cerro Murciano

refs #4742, modificado la inicializacion del plugin de scripting durante el proceso de instalacion para que no requiera de acceso al PluginServices que

aun no esa inicializado.

History

#1 - 11/22/2017 12:53 PM - Antonio Falciano

I've installed build 2842 on Windows 7 64 bits using the jar installer, not the exe one.

#2 - 11/28/2017 09:13 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777?) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 12/13/2017 01:56 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 01/30/2018 09:15 AM - Alvaro Anguix

- Status changed from Fixed to Closed
